/* CSS Document */
body{margin:0px; font-size:12px;}



.nevigation_heilight{background-color:#7E9626; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#ffffff; text-align:center; line-height:25px; border-left:1pt solid #ffffff; font-weight:bold;}




.sub_heading{background-color:#94AE31; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#ffffff; line-height:25px; border-left:1pt solid #ffffff; font-weight:bold; text-transform:uppercase; padding-left:5pt;}

.sub_heading_dark{background-color:#7E9626; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#ffffff; line-height:25px; border-left:1pt solid #ffffff; font-weight:bold; text-transform:uppercase; padding-left:5pt;}




.border_left_right_bottom{font-family:Arial, Helvetica, sans-serif; font-size:11px; line-height:20px; border-left:1pt solid #DCDADA; border-right:1pt solid #DCDADA; border-bottom:1pt solid #DCDADA;}



.sub_nevigation01{background-color:#FBFBFB; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#696767; line-height:20px; border-bottom:1pt solid #ffffff; padding-left:10pt; }
.sub_nevigation01 a{text-decoration:none; color:#696767;}
.sub_nevigation01 a:hover{text-decoration:none; color:#7E9626;}


.sub_nevigation01 b{background-color:#FBFBFB; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#94AE35; line-height:20px; border-bottom:1pt solid #ffffff; }

.text{font-family:Arial, Helvetica, sans-serif; font-size:11px; line-height:18px; padding-left:5pt; color:#626060; text-align:justify; padding-right:3pt;}
.text a{text-decoration:none; color:#94AE35;}
.text a:hover{text-decoration:none; color:#FA1D04;}


.text b{ font-family:Arial, Helvetica, sans-serif; font-size:11px; line-height:18px; color:#94AE35; text-align:justify;}

.border_img{border:1pt solid #E8E6E6; text-align:center;}
.text_bold{font-family:Arial, Helvetica, sans-serif; font-size:11px; line-height:18px; color:#94AE35; text-align:center; font-weight:bold;}


.footer_left{ font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#656363; text-align:center; line-height:25px;}
.footer_left a{text-decoration:none; color:#656363;}
.footer_left a:hover{text-decoration:none; color:#656363;}

.footer_left b{ font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#0D92EA; text-align:center; line-height:25px; font-weight:normal;}

.footer_left_green{ font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#656363; text-align:center; line-height:25px;}
.footer_left_green a{text-decoration:none; color:#5FBD28;}
.footer_left_green a:hover{text-decoration:none; color:#5FBD28;}


.textfiled{border:1pt solid #94AE35; width:150px; background-color:#FFFFFF;}


.news{font-family:Arial, Helvetica, sans-serif; font-size:11px; line-height:18px; padding-left:5pt; color:#626060; text-align:justify; padding-right:3pt;}
.news a{text-decoration:none; color:#ED3F03;}
.news a:hover{text-decoration:none; color:#7E9626;}


.news b{ font-family:Arial, Helvetica, sans-serif; font-size:11px; line-height:18px; color:#94AE35; text-align:justify;}